RSS   Vulnerabilities for 'Video driver'   RSS

2017-04-24
 
CVE-2016-6915

 

 
Stack-based buffer overflow in nvhost_job.c in the NVIDIA video driver for Android, Shield TV before OTA 3.3, Shield Table before OTA 4.4, and Shield Table TK1 before OTA 1.5.

 
 
CVE-2016-6917

 

 
Buffer overflow in nvhost_job.c in the NVIDIA video driver for Android, Shield TV before OTA 3.3, Shield Table before OTA 4.4, and Shield Table TK1 before OTA 1.5.

 
 
CVE-2016-6916

 

 
Integer overflow in nvhost_job.c in the NVIDIA video driver for Android, Shield TV before OTA 3.3, Shield Table before OTA 4.4, and Shield Table TK1 before OTA 1.5 allows local users to cause a denial of service (system crash) via unspecified vectors, which triggers a buffer overflow.

 
2007-07-27
 
CVE-2007-3532

CWE-264
 

 
NVIDIA drivers (nvidia-drivers) before 1.0.7185, 1.0.9639, and 100.14.11, as used in Gentoo Linux and possibly other distributions, creates /dev/nvidia* device files with insecure permissions, which allows local users to modify video card settings, cause a denial of service (crash or physical video card damage), and obtain sensitive information.

 

 >>> Vendor: Nvidia 30 Products
Binary graphics driver
Nview
Video driver
Cuda toolkit
Geforce 310 driver
9400m driver
Stereoscopic 3d driver
Unix driver
Unix graphic driver
Display driver
Driver
Gpu driver
Gpu driver r304
Gpu driver r340
Gpu driver r343
Gpu driver r346
R340
R352
Geforce experience
Tegra k1 cd570m-a1
Tegra k1 cd580m-a1
Shield tablet tk1 firmware
Shield tablet firmware
Shield tv firmware
Adsp firmware
Tegra x1 firmware
Jetson tk1 firmware
Jetson tx1 firmware
Tegra k1 firmware
Tegra bootrom rcm


Copyright 2019, cxsecurity.com

 

Back to Top